/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/



.se-services-title::after, .se-offer-title::after {
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 5px;
    position: relative;
    top: 9px;
    background-image: url(https://social.consciouspixels.com/wp-content/uploads/noun-play-4247694-FFFFFF.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}





#yellow-back {
background-color: #F5E1A4;
}

#white-back {
background-color: #EFEEEC;
}

#footer-back {
background-color: #A3AA83;
}

.five-star {
padding-top: 20px;
}

.home-carousel-one .dipl_image_card_carousel_0 .dipl_image_card_carousel_item .dipl_image_card_wrapper {
    padding: 10px;
}

@media (max-width: 1079px), (min-width: 1501px) {
.home-carousel-one .dipl_image_card_carousel_0 .dipl_image_card_carousel_item .dipl_image_card_wrapper {
    padding: 25px;
  }
}



.home-carousel-one .dipl_image_card_image_wrapper img {
    border-radius: 10px;
}

span.percent-value {
    font-weight: 400;
}
